libquicktime

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
quicktime_pasp_t Struct Reference

Pixel Aspect atom structure. More...

`#include <lqt_atoms.h>`

## Data Fields
int32_t | hSpacing
int32_t | vSpacing

## Detailed Description

Pixel Aspect atom structure.

## Field Documentation

int32_t quicktime_pasp_t::hSpacing

Horizontal spacing

int32_t quicktime_pasp_t::vSpacing

Vertical spacing

The documentation for this struct was generated from the following file:

- /tmp/txz/libquicktime/libquicktime-1.2.4/include/quicktime/lqt_atoms.h